.ma-bestseller-vertscroller-wrap {
    background: #fff;
    margin: 0 0 25px;
    padding: 0;
    border: 1px solid #ff5586; 
    border-top: 4px solid #d0003a;
	float:left;
	width:100%;
}
.ma-bestseller-vertscroller-title{
    float: left;
    background: #f10346;
    width: 100%;
    padding: 4px 0 5px 15px;
}
.block-title strong {
    display: block;
    font: 20px/30px 'Roboto Condensed', sans-serif;
    padding: 0;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: normal;
}
.ma-bestseller-vertscoller-content{
	float:left;
	width:100%;
	padding:15px;
	 
}
#ma-bestseller-vertscroller-right, #ma-bestseller-vertscroller-left {
	height:5555px !important;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-container-vertical {
    width: 100%;
    height:345px;
    padding: 0;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-clip {
    overflow: hidden;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-clip-vertical {
    width: 100%;
    height:345px;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-item {
    width:212px;
    height:90px;
}
.ma-bestseller-vertscroller-wrap .product-image {
	float: left;
	margin: 5px 10px 10px 0;
	width: 75px;
	height: 75px;
	border:2px solid #f10346;
	overflow:hidden;
	padding:1px;
}
.ma-bestseller-vertscroller-wrap .bestseller-detail {
	margin-left: 85px;
}
.ma-bestseller-vertscroller-wrap .product-name  {
	margin: 0 0 5px;
    font-size: 16px;     
}
.ma-bestseller-vertscroller-wrap .product-name  a{
    color: #000;
}
.ma-bestseller-vertscroller-wrap .ratings {
	float: left;
	margin: 0;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.ma-bestseller-vertscroller-wrap .block-content li.item {
	padding: 0 !important;
    float: left;
    width: 100%;
	border-bottom:1px dotted #f10346;
	margin-bottom:10px;
}
.old-price,
.special-price {
	margin: 0;
	padding: 0;
}
.special-price .price-label {
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
	color: #F01E08;
	display: none;
}
.old-price .price {
	color:#888888;	
	text-decoration:line-through;
}
.special-price .price {
	font-size:16px;
	font-weight:600;
	color:#f00;
}
.product-name {
	margin: 0;
	font-weight: normal;
	font-size:13px;
	text-transform: capitalize;
	line-height: 18px;
}
.product-name a {
	color: #000;
}
.product-name a:hover {
	text-decoration: underline;
	color: #ff2865;
}

/**
 *  Vertical Buttons
 */
.ma-bestseller-vertscroller-wrap .jcarousel-next-vertical, 
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical {
    /*background: transparent url(../img/arrow-updown.png) no-repeat 0 0;*/
	width: 60px;
	height: 14px;
	position: absolute;
	left: 35%;
	cursor: pointer;
	display: none !important;
}
.ma-bestseller-vertscroller-wrap .jcarousel-next-vertical {
    bottom: 5px;
	background-position: 0 100%;
}

.ma-bestseller-vertscroller-wrap  .jcarousel-next-vertical:hover,
.ma-bestseller-vertscroller-wrap  .jcarousel-next-vertical:focus {
    background-position: 0 -28px;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical {
    top: 5px;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical:hover,
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical:focus {
    background-position: 0 -14px;
}